@media screen and (min-width: 1400px) {
  .container {
    max-width: 1355px;
  }


  .flutter-app-development .row {
    align-items: center;
    height: 810px;
  }

  .flutter-app-development .fad-content h1 {
    font-size: 62px;
    margin-bottom: 20px;
    font-weight: 500 !important;
    line-height: 83px;
  }

  .flutter-app-development .fad-content p {
    font-size: 16px;
    line-height: 30px;
  }

  /* .tfas .container {
    margin-left: 90px;
  } */

  .tfas .item {
    background-size: cover;
    background-position: center;
    border-radius: 75px;
  }

  /* .tfas br {
    display: none;
  } */


  p {
    font-size: 15px !important;
  }
  .section-title h1 {
    font-size:48px;
    line-height: 64px;
    font-weight: 700 !important;
}

.section-title p {
    line-height: 25px;
}
.services-we-offer .cards h4 {
    margin-bottom: 15px;
    font-size: 19px;
}
.services-we-offer .cards{
    padding: 35px;
    min-height: 289px;
    border-radius: 20px;
    border: 2px solid rgba(224, 230, 238, 1);
}
.section-title{
  margin-bottom: 40px !important;
}
.why-flutter-framework .why-flutter-icons h5 {
    font-size: 19px;
}
.why-flutter-framework .why-flutter-icons div {
    min-height: 200px;
}
.why-flutter-framework .why-flutter-icons h5 {
    margin: 22px 0px;
}
.why-tt .icons h5 {
    font-size: 18px;
    margin: 22px 0px 15px 0px;
}
.why-tt .icons p
 {
    line-height: 28px;
}
.dcfs .dcfs_icons .icons p {
  font-size: 16px !important;
    margin: 20px 0px 0px 0px;
}
.dcfs .dcfs_icons .icons img {
    width: 70px;
}
.dcfs .dcfs_icons {
  gap: 80px;
}
.leading-companies .company h1 {
    font-size: 45px;
    line-height: 62px;
    margin: 33px 0px;
	font-weight: 600 !important;
}
.leading-companies .fadp h1 {
	font-size: 50px;
    margin-top: 120px;
    font-weight: 600 !important;
}
.leading-companies .fadp .fadp_icons h6 {
    font-size: 20px;
    margin: 20px 0px;
}
.leading-companies .fadp .fadp_icons img {
    width: 50px;
}
.leading-companies .fadp .fadp_icons
 {
    min-height: 340px;
}
.services-we-offer .cards p {
  line-height: 28px;
  margin:0px;
}
.leading-companies .fadp .fadp_icons p {
    line-height: 28px;
}
}

@media screen and (max-width: 1233px) {
  .leading-companies .fadp .fadp_icons {
    min-height: 280px;
  }

}

@media screen and (max-width: 1200px) {
  .flutter-app-development {
    background: #050219;
    height: unset;
  }

  .flutter-app-development .row {
    height: unset;
  }

  .services-we-offer .cards {
    padding-right: 14px;
  }

  .services-we-offer .cards br,
  .why-tt .icons br {
    display: none;
  }

  .tfas br {
    display: none;
  }

  .director_banner .director_banner_content h1 {
    transform: translate(-207px, 26px);
    font-size: 35px;
    font-weight: 700;
  }

  .flutter-app-development .fad-icon {
    position: unset;
  }

  .flutter-app-development {
    position: unset;
  }

  .services-we-offer .cards {
    height: 100%;
  }
}

@media screen and (max-width: 1024px) {
  .tfas .item p br {
    display: none;
  }

  .tbil {
    background-size: cover;
    height: 525px;
  }

  .director_banner .director_banner_content h1 {
    transform: translate(-184px, 21px);
    font-size: 28px;
  }

  .director_banner .director_banner_content {
    min-height: 370px;
  }

  .flutter-app-development .fad-content h1 {
    font-size: 48px;
  }

  /* .flutter-app-development .col-lg-5 img{
          width: 81%;
    position: absolute;
    top: -150px;
    left: 16px;
  } */


}

@media screen and (max-width: 991px) {

  .flutter-app-development .col-lg-5 img,
  .flutter-app-development .fad-content p br,
  .services-we-offer .section-title br {
    display: none;
  }

  .flutter-app-development .fad-content p {
    font-size: 16px;
  }



  .flutter-app-development .col-lg-7 {
    gap: 45px;
  }

  .services-we-offer .section-title {
    width: unset;
    text-align: center;
  }

  .services-we-offer .section-title p {
      line-height: 24px;
  }

  .tfas .item .pt {
    padding-top: 52px;
  }

  .hire-flutter-developers {
    background:#050219;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 100%;
    padding: 30px;
    border-radius: 50px;
    color: white;
  }

  .hire-flutter-developers .hire_bg::before {
    content: none;
  }

  .hire-flutter-developers .hire_bg .hire_child {
    background: unset;
    width: unset;
    padding: unset;
  }

  .leading-companies {
    background-image: none;
    background-color: #030014;
  }

  .leading-companies .company {
    padding: 40px 0px;
  }

  .leading-companies .fadp .col-lg-3 .fadp_icons::after {
    content: unset;
  }

  .leading-companies .fadp .fadp_icons {
    min-height: 216px;
    width: 100%;
  }

  .leading-companies .fadp .col-lg-3:last-child .fadp_icons:first-child::before,
  .leading-companies .fadp .col-lg-3:first-child .fadp_icons:nth-child(2)::before {
    content: unset;
  }

  .director_banner .director_banner_content h1 {
    transform: translate(-174px, 9px);
  }

  .director_banner .director_banner_content button {
    transform: translate(-59px, 34px);
  }

  /* Feedback starts */
  .feedback_2 .client-item .review_para_1 {
    padding: 0px 10px 10px 15px;
  }

  .feedback_2 .col-lg-4 .client-item img {
    margin: 10px 0px 0px 15px;
  }

  .feedback_2 .col-lg-5 .client-item:first-child {
    padding: unset;
    position: relative;
  }

  .feedback_2 .client-item-2 img,
  .feedback_2 .col-lg-3 .client-item:first-child img {
    width: 40px;
    height: 40px;
    border-radius: 50px;
    position: absolute;
    top: 12px;
    left: 14px;
  }

  .feedback_2 .client-item .review_content_1 .reviewer_name_type1 {
    padding: 15px 0px 0px 61px;
  }

  .feedback_2 .client-item-2 div,
  .feedback_2 .col-lg-3 .client-item:first-child .review_content_1 {
    display: flex;
    flex-direction: column-reverse;
  }

  .feedback_2 .col-lg-5 .client-item {
    padding: 0px;
  }

  .feedback_2 .client-item .pl {
    padding-left: 59px !important;
  }

  .feedback_2 .client-item .reviewer_name_type1 {
    display: flex;
    flex-direction: column;
  }

  .feedback_2 .client-item .reviewer_name_type1 {
    padding: 10px 0px 0px 5px;
  }

  .why-flutter {
    background:#050219;
  }

  .why-flutter .user-count {
    padding-top: 20px;
  }

  .why-flutter-framework .section-title {
    margin-top: 20px;
  }

  .section-title h1 {
    font-size: 37px;
    line-height: 59px;
  }

  .why-flutter .user-count h3 {
    font-size: 35px;
  }

  .why-flutter .user-count p {
    font-size: 14px;
  }
  .services-we-offer::before{
	  display:none;
  }
  
  
}

@media screen and (max-width: 840px) {


  .flutter-app-development .fad-content h1 {
    font-size: 42px;
  }

  .tbil .tbil_content h2 {
    font-size: 29px;
  }

  .tbil .tbil_content p {
    font-size: 12px;
    margin-top: 10px;
  }

  .director_banner .director_banner_content {
    min-height: 300px;
  }

  .director_banner .director_banner_content h1 {
    transform: translate(-150px, 16px);
    font-size: 20px;
  }
}

@media screen and (max-width: 768px) {


  .tfas .item .pt {
    padding-top: 28px;
  }

  .tfas .item h2 {
    margin-top: unset;
  }

  .director_banner .director_banner_content {
    min-height: 275px;
  }

  .director_banner .director_banner_content h1 {
    transform: translate(-139px, 14px);
  }

  .leading-companies .company h1 {
    font-size: 28px;
    line-height: unset;
  }
}

@media screen and (max-width: 767px) {
  .section-title h1 {
    font-size: 35px;
    line-height: unset;
  }

  .section-title p {
    font-size: 14px;
    line-height: unset;
	line-height: 30px;
  }

  .services-we-offer .cards {
    min-height: unset;
    padding: 25px;
  }

  .why-flutter {
    position: unset;
  }

  .why-flutter::after,
  .why-flutter::before {
    content: unset;
  }

  .why-flutter .why-flutter-framework .why-flutter-icons div {
    width: 75%;
  }

  .why-flutter .why-flutter-framework .row .col-lg-3 {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .why-flutter .user-count {
    padding-top: 15px;
  }

  .why-flutter .user-count h3 {
    color: #ffffff;
    font-size: 26px;
    font-weight: 700;
  }

  .why-flutter .user-count p {
    font-size: 10px;
  }

  .why-flutter .why-flutter-framework {
    /* padding: 130px 0px 0px 0px; */
  }

  .section-title br {
    display: none;
  }

  .why-tt .icons {
    width: 100%;
  }

  .why-tt .col-lg-3 {
    display: flex;
    justify-content: center;
  }

  .feedback {
    margin: 55px 0px;
  }
}

@media screen and (max-width: 678px) {
  .section-title h1 {
    font-size: 33px;
    line-height: unset;
  }

  .section-title h1 br {
    display: none;
  }

  .why-flutter .why-flutter-framework {
    padding: 0px 0px 0px 0px;
  }

  .flutter-app-development .fad-icon {
    gap: 10px;
  }

  .why-flutter .why-flutter-framework br,
  .leading-companies br {
    display: none;
  }

  .leading-companies .company h1 {
    font-size: 27px;
    line-height: unset;
  }

  .leading-companies .fadp h1 {
    font-size: 35px;
  }

  .tfas .item .pt {
    padding-top: 18px;
    padding-left: 32px;
  }

  .tfas .item h2 {
    margin-top: 0px;
    font-size: 16px;
  }

  .tfas button {
    padding: 7px 16px;
    margin-top: 8px;
    font-size: 13px;
  }

  .director_banner .director_banner_content {
    min-height: 240px;
  }

  .director_banner .director_banner_content h1 {
    transform: translate(-103px, 22px);
  }

  .hire-flutter-developers .hire_bg .hire_child p br {
    display: none;
  }
}

@media screen and (max-width: 540px) {
  .section-title h1 {
    font-size: 29px;
  }

  .why-flutter .user-count h3 {
    color: #ffffff;
    font-size: 20px;
    font-weight: 700;
  }

  .why-flutter .user-count p {
    font-size: 11px;
  }

  .hire-flutter-developers .hire_bg .hire_child p br,
  .director_banner .director_banner_content h1 br,
  .tbil br {
    display: none;
  }

  .hire-flutter-developers .hire_bg {
    margin: unset;
  }

  .hire-flutter-developers .hire_bg .hire_child h1 {
    font-size: 30px;
  }

  .hire-flutter-developers .hire_bg .hire_child h1 span {
    font-size: 40px;
  }

  .leading-companies .company .company_icon {
    justify-content: space-evenly;
    gap: unset;
  }

  .tfas .item img {
    display: block;
    width: 85px;
  }

  .tfas .item h2 {
    margin-top: 0px;
    font-size: 16px;
  }

  .tfas .item p {
    color: #e8e8ea;
    font-size: 12px;
  }

  .tfas button {
    margin-top: 0px;
    font-size: 12px;
  }

  .tbil {
    background-image: unset;
    height: 350px;
  }

  .tbil .tbil_content img {
    transform: unset;
  }

  .director_banner .director_banner_content {
    position: unset;
    color: #fff;
    border-radius: 30px;
    background-color: #030014;
    background-image: url("../img/tech_partner.webp");
    border-radius: 30px;
    background-size: cover;
    background-position: 90px 0px;
    padding: 0 20px 10px 20px;
    padding: 40px;
    display: flex;
    justify-content: end;
    align-items: center;
  }

  .director_banner .director_banner_content h1 {
    text-shadow: 0 2px 4px rgba(0, 0, 0, 0.6),
      0 -2px 10px rgba(255, 255, 255, 0.2), 0 10px 20px rgba(255, 255, 255, 0.1);
    transform: translate(25px, 60px);
    font-size: 21px;
  }

  .director_banner .director_banner_content button {
    transform: translate(137px, 42px);
  }
}

@media screen and (max-width: 490px) {
  .flutter-app-development .fad-icon .dra {
    width: 25px;
  }

  .flutter-app-development .fad-icon h6 span {
    font-size: 17px;
  }

  .flutter-app-development .fad-icon h6 {
    font-size: 13px;
  }

  .flutter-app-development .fad-icon {
    gap: 7px;
  }

  .flutter-app-development .fad-content h1 {
    font-size: 35px;
  }

  .flutter-app-development .fad-content h1 br {
    display: none;
  }
}

@media screen and (max-width: 480px) {
  .user-count div {
    width: 50%;
  }
}

@media screen and (max-width: 443px) {
  .dcfs .dcfs_icons {
    gap: 10px;
  }

  .dcfs .dcfs_icons .icons {
    width: 90px;
  }

}

@media screen and (max-width: 420px) {
  .tfas .item .pt {
    padding-top: 12px;
    padding-left: 19px;
  }

  .tfas .item .pt {
    padding-top: 20px;
    padding-left: 30px;
  }

  .tfas .item h2 {
    margin-top: 0px;
    font-size: 19px;
  }

  .tfas button {
    padding: 7px 16px;
    background-color: #4b4b4b;
    border-radius: 25px;
    border: 1px solid #fff;
    color: #fff;
    margin-top: 8px;
    font-size: 13px;
  }

  .tfas .item p br {
    display: none;
  }

  .tfas .item {
    background-size: cover;
    margin: 30px 9px 30px;
    background-position: unset;
    border-radius: 50px;
    height: 396px;
  }

  .director_banner .director_banner_content button {
    transform: translate(60px, 42px);
  }
}

@media screen and (max-width: 400px) {
  .flutter-app-development .fad-content h1 {
    font-size: 28px;
    line-height: 41px;
  }

  .flutter-app-development .fad-content p {
    font-size: 12px;
  }

  .why-flutter .why-flutter-framework .why-flutter-icons div {
    width: 100%;
  }

  .section-title h1 {
    font-size: 19px;
	line-height: 30px
  }

  .leading-companies .company h1 {
    font-size: 20px;
    line-height: 31px;

  }

  .leading-companies .fadp h1 {
    font-size: 30px;
  }

  .director_banner .director_banner_content {
    background-position: left;
  }

  .why-flutter .arrow_btn button,
  .leading-companies .company .arrow_btn button {
    font-size: 13px;
  }


}